@media screen and (max-width: 799px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3360px}
.xr_page0 {width: 480px; height: 3360px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 4460px}
.xr_page0 {width: 1120px; height: 4460px;}
}
@media screen and (max-width: 799px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 5380px}
.xr_page1 {width: 480px; height: 5380px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 7500px}
.xr_page1 {width: 1120px; height: 7500px;}
}
@media screen and (max-width: 799px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 6720px}
.xr_page2 {width: 480px; height: 6720px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 8040px}
.xr_page2 {width: 1120px; height: 8040px;}
}
@media screen and (max-width: 799px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4320px}
.xr_page3 {width: 480px; height: 4320px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 4920px}
.xr_page3 {width: 1120px; height: 4920px;}
}
@media screen and (max-width: 799px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4810px}
.xr_page4 {width: 480px; height: 4810px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 6060px}
.xr_page4 {width: 1120px; height: 6060px;}
}
@media screen and (max-width: 799px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 8050px}
.xr_page5 {width: 480px; height: 8050px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 7120px}
.xr_page5 {width: 1120px; height: 7120px;}
}
@media screen and (max-width: 799px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4700px}
.xr_page6 {width: 480px; height: 4700px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 5271px}
.xr_page6 {width: 1120px; height: 5271px;}
}
@media screen and (max-width: 799px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 6150px}
.xr_page7 {width: 480px; height: 6150px;}
}
@media screen and (min-width: 800px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 5560px}
.xr_page7 {width: 1120px; height: 5560px;}
}
